=== debian/changelog ===
opencaster (3.2.2+dfsg-1) unstable; urgency=low

  * new upstream version
  * debian/watch: check for tgz and tar.gz now

 -- Thorsten Alteholz <debian@alteholz.de>  Thu, 07 Nov 2013 18:00:00 +0200

opencaster (3.2.1+dfsg-2) unstable; urgency=low

  * add patches for kfreebsd-* and hurd-i386

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 16 Oct 2013 18:00:00 +0200

opencaster (3.2.1+dfsg-1) unstable; urgency=low

  * new upstream version
  * no more opencaster-doc as those examples are not up to date

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 23 Sep 2013 18:00:00 +0200

opencaster (3.2+dfsg-2) unstable; urgency=low

  * rename tool to resolve conflict with tstools (Closes: #723607)
    The renaming will be done as well by upstream in the next release.

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 21 Sep 2013 18:00:00 +0200

opencaster (3.2+dfsg-1) unstable; urgency=low

  * initial release (Closes: #721449)

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 08 Sep 2013 18:00:00 +0200
