=== tools/dsmcc-receive/Makefile ===
C      = gcc
CFLAGS  += -g -MD -Wall -I. -I../../include -D_FILE_OFFSET_BITS=64 $(CPPFLAGS)
LDFLAGS  += -lc -lz

OBJS=	dsmcc-receive.o	\
	carousel.o	\
	module.o	\
	dsmcc.o		\
	biop.o		\
	filter.o	\
	fs.o		\
	table.o		\
	assoc.o		\
	util.o		

TARGET = dsmcc-receive
DESTDIR ?= /usr/local/bin/

all: $(TARGET)

.c.o:
	$(CC) $(CFLAGS) -c $< -o $@

$(TARGET): $(OBJS)
	$(CC) -o $@ $(OBJS) $(LDFLAGS)

install: all
	install -m 755 $(TARGET) $(DESTDIR) 

clean:
	rm -f $(TARGET) $(OBJS) core* *~ *.d

-include $(wildcard *.d) dummy
