=== debian/control ===
Source: opencaster
Section: science
Priority: optional
Maintainer: Thorsten Alteholz <debian@alteholz.de>
Standards-Version: 3.9.4
X-Python-Version: >= 2.4
Build-Depends: debhelper (>= 9), 
               python-all-dev, 
               python-support, 
               python-dateutil,
               zlib1g-dev,
               libdvbcsa-dev
Homepage: http://www.avalpa.com/the-key-values/15-free-software/33-opencaster
Vcs-Svn: svn://anonscm.debian.org/collab-maint/deb-maint/opencaster/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/collab-maint/deb-maint/opencaster/trunk/


Package: opencaster
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
Suggests: opencaster-doc
Description: MPEG2 transport stream data generator and packet manipulator
 OpenCaster is a collection of tools for Linux system to play out and 
 multiplex MPEG2 transport stream format.
 .
 Use-cases:
  - MHP, MHEG5, HbbTv and others interactive tv standards object carousel 
    broadcast
  - Playout of locally stored, offline encoded audio and video for non-live 
    tv and radio stations
  - Multiplexing of input multicasted UDP transport stream to output 
    multicasted UDP transport stream
  - VOD system based on mpeg2 transport stream over IP or over DVB for 
    walled garden network like hotels with coax or ethernet.
  - DVB-SSU update
  - Data casting
  - IP encapsualtor
  - PSI/SI generator
  - EPG generator
 .
 OpenCaster output has been successfully integrated with a long list of 
 dvb products, among them there are products by Cisco/Scientific Atlanta, 
 Ericsson/Tandberg, Dektec, Eurotek, Harmonic/Scopus, MainConcept, Mitan, 
 Screen Service, Adtec, Wellav, Sr-Systems, Deltacast, ...
 Integration is tested and available on the Avalpa Broadcast Server
 .
 OpenCaster has been tested with Rohde & Schwarz DVM100L, Rohde & Schwarz 
 DVM 400, Dektec StreamXpert and a countless number of set top boxes, 
 digital receivers and flat panels
 .
  - PSI generation (PAT, PMT, NIT, SDT, TDT, AIT, TOT, ...)
  - EPG/EIT generation
  - Object and data carousel generation and receivement (MHP, MHEG5, HbbTv, 
    DVB-SSU, DSMCC, ...)
  - third party software AC-3, MPEG2 audio, MPEG2 video and H264 video 
    encoders support
  - Audio Description generation support
  - IP encapsulation (MPE)
  - CBR transport stream muxing
  - PCR stamping
  - Null packet replacement
  - PID filtering
  - PID remapping
  - Null packet insertion
  - Video buffer verifier
  - PCR timing verifier
  - PES headers analyzer
  - MPEG2 video and MPEG2/AC-3 audio ES header analyzer
  - M2TS file generation from TS file
